/*Header*/
.custom-header{
    width:100%;

    display:grid;
    grid-template-columns:3fr 9fr;
    align-items:center;

    padding:12px 25px;

    background:linear-gradient( to right, rgba(3, 40, 42, 1), rgba(6, 77, 81, 1), rgba(6, 77, 81, 0.45)) !important;
    
    border-bottom:3px solid #deb914;
}

/* logo */
.header-logo img{
    max-width:70%;
    height:auto;
}

/* tablet */
@media (max-width:992px){
.custom-header{
    grid-template-columns:1fr;
    padding:10px 20px;
}
.mouse .logonContainer, .twide .logonContainer
{
    padding-top:160px;
    position: absolute;
    left: 0px;
    right: 0px;
    text-align: center;   
}
.header-logo img{
    max-width:50%;
}
}

/* phone */
@media (max-width:576px){

.header-logo img{
    max-width:70%;
}
}

/* Footer */
.custom-footer{
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    background:rgba(3,40,42,1);
    color:white;
    display:grid;
    grid-template-columns:3fr 6fr 3fr;
    align-items:center;
    text-align:center;
    padding:8px 5px;
    z-index:9999;
}

/* logo */
.footer-logo img{
    width:18%;
    height:auto;
}

.footer-logo hr{
    margin-top:10px;
    border:0;
    height:1px;
    background:#deb914;
}

/* footer headings */
.custom-footer h4{
    font-size:18px;
    font-weight:600;
    margin-bottom:6px;
    color:white;
}

/* social icons */
.footer-social i{
    font-size:22px;
    margin:8px;
}

/* contact */
.footer-contact ul{
    list-style:none;
    padding:0;
    margin:0;
}

.footer-contact li{
    margin:6px 0;
}

/* hide footer */
@media (max-width:600px){
.custom-footer{
    display:none !important;
    position:static !important;
    visibility:hidden !important;
}
}
/* icons */
.icons i{
  font-size:36px;
  margin:1px;
  cursor:pointer;
}
.fa-youtube{color:#d1032c;}
.fa-instagram{color:#E1306C;}
.fa-x-twitter{color:black;}

/* instagram gradient */
.instagram-icon{
  font-size:40px;
  background:linear-gradient(45deg,#f58529,#dd2a7b,#8134af,#515bd4);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}

/* X gradient */
.x-icon{
  font-size:40px;
  background:linear-gradient(45deg,#5f5f5f,#9a9a9a,#3f3f3f);
  -webkit-background-clip:text;
  background-clip:text;
  -webkit-text-fill-color:transparent;
}

/* contact number */
.iconp{
    color:white;
    font-size:18px;
    text-decoration:none;
}

.iconp:hover{
    color:#deb914;
}

/* contact icons */
.iconp i{
  font-size:20px;
  color:#deb914;
}

/* mouse logondiv*/
@media (max-width:600px){

.mouse .logonDiv,
.twide .logonDiv{
    width:92%;
    max-width:none;
}

}

/*Queries*/
.contact-line{
    display:inline-block;
    padding-top:20px;
    width:100%;
    text-align:center;
}
.contact-line .num{
    font-weight:600;
}
@media (max-width:600px){

.contact-line span{
    display:block;
    margin:4px 0;
}
}